/* AR */

:root:lang(ar) .footer a#about {
    font-family: "SuisseIntl-Regular" !important;
}



:root:lang(ar) button.owl-next {
    transform: scaleX(-1);
}

:root:lang(ar) button.owl-prev {
    transform: scaleX(-1);
}
:root:lang(ar) button.owl-prev.disabled {
    display:none;
}
:root:lang(ar) button.owl-next.disabled {
    display:none;
}

:root:lang(ar) .bg-black .container .row {
    justify-content: space-between !important;
}

:root:lang(ar) .offset-lg-5.col-lg-4.col-md-6.col-sm-12.footer-logo {
    max-width: 100%;
    margin-right: 0;
}

:root:lang(ar) .home-banner.position-relative img.w-100 {
    transform: scale(-1,1);
}
:root:lang(ar) .news-section .more-article:after, .events-section .more-events:after {
    transform: scaleX(-1);
    }

    :root:lang(ar) .container.contact-info .row{
        flex-direction: row-reverse;

    }

    :root:lang(ar) input[type=search] {
        margin-top: 35px;
    }
    
    :root:lang(ar) .page-aboutus p.about-us-locate.subtitle {
        margin-bottom: 15px !important;

    }

    :root:lang(ar) i.fa.fa-long-arrow-right {
        transform: scale(-1, 1);
    }
    .solutions-category:hover {
        background-color: red;
    }
    
    .solutions-category:hover .heading-theme {
        color: white;
    }

    :root:lang(ar) .solutions-category {
        transform: scale(-1, 1);
    }
    :root:lang(ar) .solutions-category > * {
        transform: scale(-1, 1);
    }
    :root:lang(ar) .inner-circle i {
        transform: scale(-1, 1);
    }
    :root:lang(ar) .col-lg-5.col-md-5.col-sm-12.contact-txt {
        padding-right: 125px !important;
    }
    :root:lang(ar) .page-contact .contact-form .form-group label, .page-contact .contact-form .form-control, .page-business-contact .contact-form .form-group label, .page-business-contact .contact-form .form-control {
text-align: right;
    }
    :root:lang(ar) .about-us-banner-slider .owl-item .charger-details-overlay-txt {
        left: 6%;
        right: unset;
    }

    :root:lang(ar) .download-app-txt {
        position: relative;
        z-index: 9;
    }
    @media (min-width: 992px) {
        :root:lang(ar) .offset-lg-1.col-lg-6.col-md-7.col-sm-12.container.contact-form {
            /* margin-right: 5.333333%; */
            margin-right: 2rem;
        }
        :root:lang(ar) .page-business-contact .offset-lg-1.col-lg-6.col-md-7.col-sm-12.container.contact-form {
            margin-right: 0.9375rem;
        }
        :root:lang(ar) .event-article .post-headline {
            justify-content: normal;
        }
    }
    @media only screen and (max-width: 768px) {
        .download-app-img img {
            transform: unset !important;
        }
    }
    @media only screen and (max-width: 768px) {
        :root:lang(ar) .download-app-img img {
            transform: scaleX(-1);
        }
        :root:lang(ar) .download-app-img img {
            margin-left: 21px;
        }
        :root:lang(ar) .download-app-btn {
            justify-content: flex-end;
    }
}
   
@media (max-width: 1200px) {
    .about-chargeandgo img.img-aboutus {
        transform: scaleX(-1) translate(-125px, 0);
    }
    .about-txt p {
        width: 60%;
    }
}

@media (max-width: 767px) {
    .about-txt p {
        width: 80%;
    }
}
@media only screen and (max-width: 683px) {
    .page-news .event-slider .owl-nav button {
      top: -60px !important;
    }
  }
@media only screen and (max-width:450px) {
    .page-news .event-slider .owl-nav button {
      top: -110px !important;
    }
  }

.business-services a.heading-theme::after {
    transform: scale(-1, 1);
}

.cg-solutions h2,
.page-contact p.connect-with-us-txt.contact-us, .page-business-contact p.connect-with-us-txt.contact-us {
    font-family: "GE SS Two Medium";
}

/* section.event-article .gallery ul.nav.nav-tabs li:nth-child(2) {
    display: none;
} */

.qr-codes {
    display: flex;
    justify-content: start;
    margin-top: 24px; 
}

.qr-code {
    width: 135px; 
    height: 135px; 
}
.qr-codes img:nth-child(2) {
    margin-right: 28px;
}

@media only screen and (max-width: 768px) {

    .qr-code {
        width: 86px;
        height: 86px;
    }
    .qr-codes {
     
        justify-content: end;
 
    }
    .qr-codes img:nth-child(2) {
        margin-right: 17px;
    }
    

}

@media (max-width: 768px) {
    :root:lang(ar) .page-business-home section.about-us-banner-slider.map-section.mt-4.mb-4 h3 {
        margin-bottom: 0.25rem !important;
        font-size: 0.75rem;
        font-weight: 500;
        line-height:0.75rem;
    }
    :root:lang(ar)  .page-business-home section.about-us-banner-slider.map-section.mt-4.mb-4 span {
        margin-bottom: 0.25rem !important;
        line-height: 0.75rem;
    }
    :root:lang(ar)  .page-business-home .charger-details-overlay-txt span {
        font-size: 0.625rem !important;
    }
     .page-business-home     section.about-us-banner-slider.map-section.mt-4.mb-4 p {
              margin-bottom: 0 !important;
          }
                  .page-business-home .aboutus-detail-txt h4 {
                      font-weight: 700;
        
                  }
}


 @media (min-width: 768px) and (max-width: 1200px) {
    :root:lang(ar) .page-aboutus h3.about-charger-title {
    font-size: 0.9rem;
    }
    :root:lang(ar) .charger-details-overlay-txt span {
    font-size: 0.6rem;
    }
    .about-us-banner-slider .owl-item .charger-details-overlay-txt>* {
    margin-bottom: 0.25rem;
    }
    .about-us-banner-slider .owl-item .charger-details-overlay-txt {
    top: 27% !important;
    }
 }



@media (max-width: 450px) {
    .about-txt p {
        width: 90%;
        font-size: 16px;
    }
}

 @media (min-width:1900px) {

     :root:lang(ar) .col-lg-5.col-md-5.col-sm-12.contact-txt {
         padding-right: 10.9375rem !important;
     }
 }